TRANSMISSION-CREATE(1)

NAME
transmission-create - command-line utility to create .torrent files

SYNOPSIS
transmission-create [-h] [-p] [-o file] [-c comment] [-t tracker] [-s piece-size-KiB] [source file or directory]

DESCRIPTION
transmission-create creates BitTorrent .torrent files from the command line

OPTIONS

-h --help
    Show a short help page and exit.

-o --outfile
    Save the generated .torrent to this filename.

-p --private
    Flag the torrent as intended for use on private trackers.

-c --comment
    Add a comment to the torrent file.

-s --piecesize
    Set how many KiB each piece should be, overriding the preferred default

-t --tracker
    Add a tracker's announce URL to the .torrent. Most torrents will have at least one announce URL. To add more than one, use this option multiple times.

AUTHORS
-nosplit Jordan Lee

SEE ALSO
transmission-create(1), transmission-daemon(1), transmission-edit(1), transmission-gtk(1), transmission-qt(1), transmission-remote(1), transmission-show(1)

http://www.transmissionbt.com/